p { margin-top: 0; margin-bottom: 15px; line-height: 2; }
.font-sm {
  font-size: 16px;
}
.font-md {
  font-size: 20px;
}
.post_content .font-md {
  font-size: 26px;
}
.center {
  text-align: center;
}
.bold {
  font-weight: bold;
}
.blue {
  color: #408dd9;
}
.green {
  color: #9ce159;
}
.bg-green {
  background-color: #9ce159;
}
.no_post {
  padding: 0 15px;
}
.table-outer {
  overflow-x: auto;
}
.table-outer .table {
  min-width: 400px;
}
.table tr td,
.table tr th {
  vertical-align: middle;
}
.table tr th {
  background-color: #bdd6ee;
}
.table.table-pink tr th {
  background-color: #f7caac;
}
.table.table-green tr th {
  background-color: #d6e3bc;
}
.col-td-11 {
  width: 91.66666667%;
}
.col-td-10 {
  width: 83.33333333%;
}
.col-td-9 {
  width: 75%;
}
.col-td-8 {
  width: 66.66666667%;
}
.col-td-7 {
  width: 58.33333333%;
}
.col-td-6 {
  width: 50%;
}
.col-td-5 {
  width: 41.66666667%;
}
.col-td-4 {
  width: 33.33333333%;
}
.col-td-3 {
  width: 25%;
}
.col-td-2 {
  width: 16.66666667%;
}
.col-td-1 {
  width: 8.33333333%;
}
.btn {
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  text-decoration: none;
  border: 1px solid transparent;
  border-radius: 4px;
  transition: all .5s;
  -moz-transition: all .5s;
  -webkit-transition: all .5s;
}
.btn-primary {
  background-color: #000;
  border-color: #000;
  color: #fff;
}
.btn-primary:hover,
.btn-primary:focus {
  border-color: #d45e09;
  background-color: #d45e09;
  color: #fff;
}
.post_content ul.list-style-disc {
  list-style: disc;
}
.post_content .list-style-none {
  list-style: none;
  margin-left: 0;
}
.post_content  .large-mg li {
  margin-bottom: 20px;
}
.post_content .heading-md {
  margin-top: 60px;
  margin-bottom: 24px;
  border-bottom: medium double #408dd9;
  font-size: 26px;
  color: #408dd9;
}
.post_content .sub_heading {
  margin-bottom: 5px;
  font-weight: normal;
  font-size: 14px;
}
.post_content .font-base {
  font-size: 14px;
}
.post_content .empty-p {
 margin-bottom: 0;
}

.post_content .anchor-head {
  margin-bottom: 0;
  color: #408dd9;
  font-size: 14px;
}

.list-anchor {
  color: #408dd9;
  font-weight: bold;
}
.list-anchor li a {
  color: #408DD9;
}
/*structure*/
#logo_text {
  font-size: 40px;
  text-align: center;
}
#logo_text a {
  text-decoration: none;
  color: #fff;
}

#logo_image,
#logo_image_mobile {
  text-align: center;
}
.page-title {
  border-bottom: 1px solid #000;
  margin-bottom: 30px;
  padding-bottom: 20px;
  color: #000;
  font-size: 35px;
  text-align: center;
}
#main_col_nosidebar {
  background: #fff;
  padding: 25px 15px;
  border-radius: 5px;
}

.search #main_col_nosidebar, .search #main_col, .home #main_col, .home #main_col_nosidebar {
  padding: 0;
  background-color: transparent;
}

#main_contents,
.container {
  width: auto;
  max-width: 1155px;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.container {
  clear: both;
  margin-left: auto;
  margin-right: auto;
}

.container:after,
.container:before {
  content: '';
  clear: both;
  display: table;
}

.post_content {
  margin: 0;
}

#footer_post_list {
  list-style: none;
  min-width: auto;
}

#previous_next_post {
  height: auto;
  margin: 25px 0;
}
/*post*/
.post-item:after,
.post-item:before {
  content: '';
  display: table;
  clear: both;
}
.post_list {
  margin: 0 -15px;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
.post_list .post-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  margin: 0 0 30px;
  float: left;
  width: 33.33%;
  padding: 0 15px;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.post_list .post-item:nth-child(3n+1) {
  clear: left;
}

.post-item-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  padding: 15px;
  border-radius: 4px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, .3);
  -moz-box-shadow:    0 0 5px 0 rgba(50, 50, 50, .3);
  box-shadow:         0 0 5px 0 rgba(50, 50, 50, .3);
  transition: all .5s;
  -moz-transition: all .5s;
  -webkit-transition: all .5s;
}
.post-item-inner:hover {
  -webkit-box-shadow: 0 0 10px 0 rgba(50, 50, 50, .5);
  -moz-box-shadow:    0 0 10px 0 rgba(50, 50, 50, .5);
  box-shadow:         0 0 10px 0 rgba(50, 50, 50, .5);
}
.post-item .image {
  margin-bottom: 15px;
  position: relative;
}
.post-item .image:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .5s;
  -moz-transition: all .5s;
  -webkit-transition: all .5s;
}
.post-item .image:hover:after  {
  opacity: .3;
  visibility: visible;
}
.post-item .post-more {
  margin-top: auto;
}
.post-item .post-more .btn {
  display: block;
}
.post_list .post-item.type1 .desc,
.post_list .post-item.type2 .desc {
  padding: 0;
  float: none;
  width: auto;
}
.post_list .post-item .title {
  line-height: 1.6;
  font-size: 20px;
  overflow-y: hidden;
}
.post_list .post-item .title a {
  color: #000;
  text-decoration: none;
  transition: all .5s;
  -moz-transition: all .5s;
  -webkit-transition: all .5s;
}
.post_list .post-item .title a:hover,
.post_list .post-item .title a:focus {
  color: #d45e09;
}
.post_list .category a {
  position: static;
  display: inline-block;
}
#post_meta_top.no_image {
  margin: 0;
}
#post_meta_top.no_image .category {
  float: none;
  display: inline-block;
  margin: 0 0 15px;
}
#post_meta_top.no_image .date  {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 0 15px;
  padding: 0;
}
.meta {
  margin-bottom: 15px;
}
.meta .category,
.meta .date {
  display: inline-block;
  vertical-align: top;
}
.meta .date  {
  vertical-align: middle;
  margin-bottom: 0;
  padding-left: 15px;
  line-height: 35px;
}
#related_posts .headline {
  margin-bottom: 0;
  padding: 14px 15px;
  background-color: #2c2c32;
  font-size: 20px;
  text-align: center;
  color: #fff;
}
.related_post-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.related-item {
  float: left;
  width: 20%;
  position: relative;
  overflow: hidden;
}
.related-item:nth-child(5n+1) {
  clear: left;
}
.related-item .image img {
  display: block;
  width: 100%;
  height: auto;
}
.related-item .title {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: 0;
  right: 0;
  margin-bottom: 0;
  padding: 15px;
  font-size: 14px;
  line-height: 1.6;
  background-color: rgba(0, 0, 0, .4);
  color: #fff;
}

.pc .related-item .title {
  transform: translate3d(0,100%,0);
  -moz-transform: translate3d(0,100%,0);
  -webkit-transform: translate3d(0,100%,0);
}
.pc .related-item:hover .title {
  transform: translate3d(0, 0,0);
  -moz-transform: translate3d(0, 0,0);
  -webkit-transform: translate3d(0, 0,0);
  transition: all .5s;
  -moz-transition: all .5s;
  -webkit-transition: all .5s;
}
.related-item .title a {
  text-decoration: none;
  color: #fff;
  transition: all .5s;
  -moz-transition: all .5s;
  -webkit-transition: all .5s;
}
/*sidebar*/
.widget_search .searchform {
  position: relative;
  padding-right: 40px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.widget_search .searchform #s {
  width: 100%;
  box-sizing: border-box;
}
.widget_search .searchform #searchsubmit {
  position: absolute;
  right: 0;
  top: 0;
}
.side_widget {
  background-color: #fff;
}
.recent-posts-widget-with-thumbnails {
  padding: 17px 17px 15px;
}

.recent-posts-widget-with-thumbnails .side_headline {
  position:relative;
  margin:-17px -17px 15px;
}

.recent-posts-widget-with-thumbnails .rpwwt-widget a {
  color: #333;
  text-decoration: none;
  transition: all .5s;
  -moz-transition: all .5s;
  -webkit-transition: all .5s;
}
.recent-posts-widget-with-thumbnails .rpwwt-widget a:hover {
  color: #e5675f;
}
/*Reponsive*/

@media screen and (max-width:1160px) {
  .pc #main_col {
    width: 67.5%;
  }

  .pc #side_col {
    width: 30%;
  }

  .pc #main_col {
    width: 67.5%;
  }

  .pc .three_column #main_col {
    width: 50%;
    box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  }

  .pc .three_column #side_col,
  .pc .three_column #side_col2 {
    width: 25%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
  }

  .pc .three_column #side_col {
    padding-right: 15px;
  }

  .pc .layout3 #main_col {
    margin: 0 25% 0 0;
  }

  .pc .layout3 #side_col2 {
    margin: 0 -75% 0 0;
    padding-left: 15px;
  }

}


@media screen and (max-width: 770px) {
  #main_col_nosidebar {
    padding: 15px;
  }
  #article {
    padding: 0;
  }
  .post_list .post-item {
    display: block;
    float: none;
    width: auto;
    margin-bottom: 20px;
    text-align: left;
  }
  .post-item-inner {
    display: block;
  }
  .post-item .image {
    float: left;
    width: 35%;
    margin-right: 20px;
  }
  .post_list .post-item .title {
    font-size: 18px;
  }
  #post_title {
    font-size: 20px;
  }
  #related_posts {
    margin: 0 15px;
  }
  .related-item {
    width: 50%;
  }
  .related-item:nth-child(2n+1) {
    clear: left;
  }

  .post_content h2 {
    font-size: 22px;
  }
}

@media screen and (min-width: 501px) and (max-width: 770px) {
  .post-item .post-more .btn {
    display: inline-block;
  }
}
@media screen and (max-width: 500px) {
  .post_list .post-item.type2  .image,
  .post_list .post-item  .image{
    float: none;
    width: auto;
    margin: 0 0 15px;
  }

  .post_list .post-item .image img {
    width: 100%;
  }

  .related-item {
    float: none;
    width: auto;
  }
}
